<?xml version="1.0" encoding="UTF-8"?><song><key>Eb</key>
<lyrics>[V1]
.Cm                         G7
 Kutsal umudumuzun gerçekleşmesini
.   Ab                         Bb
 Mesih'in yücelik içinde gelmesini
.        Cm
 Bekliyoruz
.Cm                           G7
 Uyanık kalın, hazır olun siz de
.   Ab                           Bb
 Çünkü Rabb'imiz beklenmediği saatte
.        Cm
 Gelecektir

[V2]
.Fm                       Cm
 Güneş kararacak, ay ışık vermez olacak
.Fm                                 Cm
 Yıldızlar gökten düşer, göksel güçler sarsılacak

[V3]
.  G7             Cm  G7              Cm
 İşte, Mesih geliyor! Her göz onu görecek</lyrics>
<title>İşte, Mesih Geliyor</title>
<author>Funda Soyak, Emre Soyak</author>
</song>